div.source pre,
pre.code {
	overflow: auto;
	max-height: 20em;
	font-size: 80%;
	background-color: #346;
	color: white;
	padding: 1em;
	line-height: 130%;
}
div.source {
	margin-top: 1em;
}
div.quote {
	margin: 1em 0;
	padding: 1em;
	font-size: 80%;
	border: 1px solid #CCC;
}

table.stats {
	width: 100%;
	border: 1px solid #CCC;
}

table.stats th, table.stats td {
	padding: 0.1em 0.4em;
	font-weight: normal;
}
table.stats th {
	padding: 0.2em 0.4em;
	background-color: #369;
	color: white;
}

table.stats td {
	border-top: 1px solid #CCC;
	font-size: 90%;
}
table.stats a {
	color: inherit;
}
div.html_center {
	margin-top: 1em;
}
h1.journal_calendar_month_link {
	padding-top: 1em;
}
table.calendar_year {
	margin-top: 0;
}
div.link_bar {
	border-top: none;
}
div.link_bar p.comments, div.link_bar p.tags {
	line-height: 16px;
}
div.link_bar p.comments {
	float: left;
}
div.link_bar p.tags {
	float: right;
}
div.link_bar p.tags a {
	margin-left: 0.5em;
	padding-left: 20px;
	background-image: url('../images/icons/tag_green.png');
	background-position: bottom left;
	background-repeat: no-repeat;
	white-space: nowrap;
}
#tagged_rss {
	text-align: center;
}
#tagged_rss a {
	padding-left: 20px;
	line-height: 16px;
	background: transparent url('../images/icons/tag_feed.png') no-repeat scroll bottom left;
}
#tag_cloud a {	
	vertical-align: middle;
	line-height: 80%;
}
#page_list {
	margin-top: 2em;
	margin-bottom: -1em;
	font-size: 80%;
}
#page_list a {
	color: #999;
	border: 1px solid #999;
	padding: 3px 5px;
}
#page_list a:first-child {
	margin-left: 1em;
}
#page_list a:hover {
	text-decoration: none;
	border-color: #369;
	color: #369;
}
#page_list a.selected {
	background-color: #369;
	color: white;
	border-color: #369;
}
.rotate360 {
	display: inline-block;
}
div.twitter-tweet {
	margin-left: auto;
	margin-right: auto;
}